MAN1= slist nprint pqlist nsend pserver ncopy npasswd
MAN1 += nwbols nwboprops nwbpvalues
MAN5= nwclient
MAN8= ncpmount ncpumount ipx_configure ipx_interface ipx_internal_net \
	ipx_route nwmsg
MAN8 += nwbocreate nwborm nwbpadd nwbpcreate nwbprm
MAN8 += nwgrant nwrevoke



all:

dep:

install:
	for i in $(MAN1); do install $$i.1 -m 755 /usr/local/man/man1; done
	for i in $(MAN5); do install $$i.5 -m 755 /usr/local/man/man5; done
	for i in $(MAN8); do install $$i.8 -m 755 /usr/local/man/man8; done

clean:
